<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFolder5 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFolder5 Interface

For a list of all members of this type, see IEdmFolder5 members.

# Public Properties

| Name | Description
--- | --- | ---
| ID | Gets the database ID of this folder.
| LocalPath | Gets the full file system path to this local folder.
| Name | Gets the name of the folder.
| ObjectType | Gets the type of object.
| ParentFolder | Gets the interface to the parent folder of this folder.
| Vault | Gets the file vault to which this folder belongs.

Top

# See Also

####

IEdmFolder5 Interface
EPDM.Interop.epdm Namespace